USE COWS


ALTER TABLE QLFCTN_DEDCTD_CUST NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_DEDCTD_CUST WITH (TABLOCKX)

GO
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Employment Standards Administration','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','Export Import Bank of the US','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','Federal Deposit Insurance Corporation','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','Federal Deposit Insurance Corporation - Internet','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('5','Federal Deposit Insurance Corporation - Offsite Contractors','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('8','Federal Occupational Health','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('9','Federal Prisons Industry','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('10','Federal Prisons Industry - FPI2','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('11','Federal Prisons Industry - FPI3','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('13','Federal Reserve TWAI JPMC','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('14','Fidelity Investments','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('16','Financial Management Service','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('18','Harris Corp','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('20','Harris/FAA-MS Intl','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('21','International Broadcasting Bureau','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('22','JCN - DOJ','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('23','Kuehne and Nagel','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('24','Managed General Services Administration','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('25','Merit System Protection Board (MSPB)','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('28','National Institutes of Health','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('29','National Weather Service','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('30','Neighborhood Reinvestment Corp','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('31','NLECC','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('34','PDS','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('35','Pension Benefit Guaranty Corp','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('36','Pension Benefit Voice Network','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('37','Railroad Retirement Board','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('38','REACTIVE - Dept of VA - Veterans Benefits Administration','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('39','SPLK - FOH District 10 Ofc','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('40','State of Kentucky','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('41','Supreme Court','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('42','Tower','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('43','TSA Managed FTS-2001','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('44','Unisys - DHS-TSA','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('45','US Customs','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('46','US Dept of Homeland Security','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('48','US Sentencing Commission','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('49','Federal Reserve IT','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('411','Defense Commissary Agency','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1014','Navy Reservation Network','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1136','Office of Navajo and Hopi Indian Relocation','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1680','AAFES Lodge','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1681','Air Force Air Combat Command Quality of Life','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1682','AgFirst','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1683','Apriva/DISA','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1684','Board of Broadcasting Governors','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1685','BOP ITS','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1686','Bureau of Prisons','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1687','Cabot Microelectronics','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1688','DCN US Courts PIP','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1689','DEA Physical Security Group','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1690','Dept of VA TMP','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1691','Dept of Veterans Affairs VISN4','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1692','Dept of VA TMP - AS7','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1693','Dept of Veterans Affairs VISN7','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1694','DHS TSA - Alternate Hi-SOC Project','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1695','DHS-ICE-CIS','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1696','Division of Immigration & Health Services','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1697','DOD Domestic Dependent Elementary & Secondary Schools','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1698','DOJ FMSnet','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1699','DOJ Secure Remote Access','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1700','Drug Enforcement Administration','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1701','Drug Enforcement Administration CALEA-T2S2','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1702','Drug Enforcement Agency','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1703','Drug Enforcement Agency Epic','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1704','EEOC','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1705','Federal Law Enforcement Training ','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1706','USPS','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1707','Kelly Tatro','0','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1708','Dedicated Customer','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1709','TRACEY ATS TEST - Sensitive','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1710','AAAReallyNewCustomer','0','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1711','SueDedicated','0','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1712','AAAAAReallyNewCustomer','0','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1713','Architect of the Capitol','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1714','Bureau of Economic Analysis','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1715','Commonwealth of Massachusetts','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1716','FBI-FBRP','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1717','FMS','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1718','MIT Lincoln Labs','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1719','USSS','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1720','DOJ Shared Router Network','1','1','1',GETDATE(),GETDATE())
INSERT LK_DEDCTD_CUST(CUST_ID,CUST_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1721','CALEA','1','1','1',GETDATE(),GETDATE())
GO
ALTER TABLE QLFCTN_DEDCTD_CUST CHECK CONSTRAINT ALL
GO